Subject: New Reply Received - Technical issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 16:33:37 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Technical issue  Ticket comment <div dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div id="mail-editor-reference-message-container" dir="auto">
<div>
<br>
</div>
<div dir="auto">
<div>
<br>
</div>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">
<div dir="auto">Hello<br>
</div>
<div dir="auto">I recorded my screen when I open the my credit , please send it to your team..</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you </div>
</div>
<div dir="auto">
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" style="font-size:11pt"><strong></strong></div>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Hanan Malik &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Saturday, April 1, 2023, 4:26 PM<br>
<strong>To:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5869243] - Technical issue<br>

<br>
</div>
<div dir="auto">Hi</div>
<div dir="auto">
<div>
<br>
</div>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">This is really so frustrating..<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">See I should have new refund from home box and it supposed to be credited today but nothing too ..</div>
<div id="ms-outlook-mobile-signature" dir="auto"> By the way I uninstalled all the applications of landmark and tried login from normal browser but still nothing ..please see the attached picture I just took right now ..</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Thank you for your support </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<br>
</div>
<div dir="auto">
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" style="font-size:11pt">
<strong>From:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Saturday, April 1, 2023, 9:57 AM<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5869243] - Technical issue<br>
</div>
<br>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hanan,</div>
<div dir="ltr"></div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<span style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important">Thank
 you for reaching out to Centrepoint and giving us the opportunity to help you.</span>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<br style="box-sizing:border-box">
</div>
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div style="box-sizing:border-box; word-break:break-word">We sincerely apologies for the inconvenience caused to you.</div>
<div style="box-sizing:border-box; word-break:break-word">
<br>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to
 develop our services in order to have the best shopping experience with us next time.<br>
<br>
We really appreciate your patience please note we have escalated the case to the higher authority to follow up with the concerned team directly allow us some time please to resolve the case.<br>
<br>
Feel free to contact us if you need further assistance.<br>
<br>
Thank You,<br>
Centrepoint Support Team.<br>
</div>
</span>
</div>
</div>

</div>
<br>
</div>
</div>
<br>

<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044016377680'>Screen_Recording_20230402_192307_Home Centre.mp4</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5869243